# CKEditor Citation

This module provides functionality to add cite tags in your content with the click of a button when using CKEditor. Citation tags can be used to cite creative works such as books, music, artworks and films.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/ckeditor_citation).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/ckeditor_citation).

## Table of contents

- Requirements
- Recommended modules
- Installation
- Configuration
- Maintainers

## Requirements

This module requires that you have CKEditor 5 enabled on your Drupal website as well as have it selected as your text editor for your desired content type.

## Requirements

This module requires no modules outside of Drupal core.

## Recommended modules

No additional modules are recommended.

## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration

Edit your desired text format in your website's Text Formats and Editors section. (admin/config/content/formats). Then, Add the Citation CKE5 icon into the "Active Toolbar". Click the "Save" button.

## Maintainers

- Gina M - [Gina M](https://www.drupal.org/u/mazz0016)

